\name{OfftargetAnalysis}
\alias{OfftargetAnalysis}
\title{Offtarget Analysis}
\usage{
  OfftargetAnalysis(object, s = 0.001, Intercept = FALSE)
}
\arguments{
  \item{object}{a object generated by SeedAnalysis}

  \item{s}{penalty parameter for LASSO regression}

  \item{Intercept}{indicates in corrected Z score if
  intercept is included or not. If TURE, then it is
  included.}
}
\value{
  object of OfftargetAnalysis is a list of corrected Z
  score, LASSO X matrix, fitting object and a data frame of
  summary for the off-target effects of each seed family.
  \item{fit}{a object of glmnet by performing LASSO
  regression}

  \item{X}{X matrix in LASSO regression}

  \item{offtarget}{a data frame of summary all seed
  families in a screen with LASSO coefficients, family size
  and KS test p value}

  \item{Z.corrected}{corrected Z score after removal of
  off-target effect}
}
\description{
  Given a object generated by SeedAnalysis, identify and
  estimate off-target effcts
}
\author{
  Rui Zhong \email{rui.zhong@utsouthwestern.edu}
}

