\name{SeedAnalysis}
\alias{SeedAnalysis}
\title{Seed Analysis}
\usage{
  SeedAnalysis(Z, data, start = 2, end = 7)
}
\arguments{
  \item{Z}{normalized Z score from RNAi screening}

  \item{data}{RNAi screen sequence}

  \item{start}{the start position of defined seed sequence}

  \item{end}{the end position of defined seed sequence}
}
\value{
  object of SeedAnalysis is a list original Z score,
  original sequence data, a data frame of seed sequence and
  a data frame of summary for each seed family.
  \item{Z}{the input Z score for each pool}

  \item{data}{the input sequence data}

  \item{seed.table}{a data frame of summary of all seed
  families with family size and KS test p value for each
  seed family}

  \item{seed.dfr}{a data frame of seed sequence extraced
  from data whose region could redefined by user}
}
\description{
  Given RNAi screen sequence and Z score, identify
  off-target seed families
}
\author{
  Rui Zhong \email{rui.zhong@utsouthwestern.edu}
}

